
Grupo 5 - Feature #88

Feature # 25 (New): Realización de la documentación del proyecto

Realizar manual de usuario

09/14/2017 10:42 AM - Jari Marchant

Status: New Start date: 11/01/2017

Priority: High Due date: 11/10/2017

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 10:43 AM - Jari Marchant

- Assignee set to Anonymous

#2 - 09/14/2017 10:43 AM - Jari Marchant

- Tracker changed from Bug to Feature

#3 - 09/14/2017 10:46 AM - Jari Marchant

- Start date changed from 09/07/2017 to 09/01/2017

#4 - 09/14/2017 10:49 AM - Jari Marchant

- Start date changed from 09/01/2017 to 11/01/2017

#5 - 09/14/2017 10:49 AM - Jari Marchant

- % Done changed from 30 to 0

#6 - 09/14/2017 10:50 AM - Jari Marchant

- Parent task set to #25

#7 - 09/14/2017 10:51 AM - Jari Marchant

- Parent task deleted (#25)

#8 - 09/14/2017 10:58 AM - Jari Marchant

- Parent task set to #25
